<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:06 CET 2009 -->
<TITLE>
MLEmptyArray
</TITLE>

<META NAME="keywords" CONTENT="com.jmatio.types.MLEmptyArray class">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="MLEmptyArray";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/MLEmptyArray.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../com/jmatio/types/MLDouble.html" title="class in com.jmatio.types"><B>PREV CLASS</B></A>&nbsp;
&nbsp;<A HREF="../../../com/jmatio/types/MLNumericArray.html" title="class in com.jmatio.types"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../index.html?com/jmatio/types/MLEmptyArray.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="MLEmptyArray.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#fields_inherited_from_class_com.jmatio.types.MLArray">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#methods_inherited_from_class_com.jmatio.types.MLArray">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;METHOD</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<!-- ======== START OF CLASS DATA ======== -->
<H2>
<FONT SIZE="-1">
com.jmatio.types</FONT>
<BR>
Class MLEmptyArray</H2>
<PRE>
<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html" title="class or interface in java.lang">java.lang.Object</A>
  <IMG SRC="../../../resources/inherit.gif" ALT="extended by "><A HREF="../../../com/jmatio/types/MLArray.html" title="class in com.jmatio.types">com.jmatio.types.MLArray</A>
      <IMG SRC="../../../resources/inherit.gif" ALT="extended by "><B>com.jmatio.types.MLEmptyArray</B>
</PRE>
<HR>
<DL>
<DT><PRE>public class <A HREF="../../../src-html/com/jmatio/types/MLEmptyArray.html#line.3"><B>MLEmptyArray</B></A><DT>extends <A HREF="../../../com/jmatio/types/MLArray.html" title="class in com.jmatio.types">MLArray</A></DL>
</PRE>

<P>
<HR>

<P>
<!-- =========== FIELD SUMMARY =========== -->

<A NAME="field_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Field Summary</B></FONT></TH>
</TR>
</TABLE>
&nbsp;<A NAME="fields_inherited_from_class_com.jmatio.types.MLArray"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Fields inherited from class com.jmatio.types.<A HREF="../../../com/jmatio/types/MLArray.html" title="class in com.jmatio.types">MLArray</A></B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><A HREF="../../../com/jmatio/types/MLArray.html#attributes">attributes</A>, <A HREF="../../../com/jmatio/types/MLArray.html#dims">dims</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mtFLAG_COMPLEX">mtFLAG_COMPLEX</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mtFLAG_GLOBAL">mtFLAG_GLOBAL</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mtFLAG_LOGICAL">mtFLAG_LOGICAL</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mtFLAG_TYPE">mtFLAG_TYPE</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxCELL_CLASS">mxCELL_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxCHAR_CLASS">mxCHAR_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxDOUBLE_CLASS">mxDOUBLE_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxFUNCTION_CLASS">mxFUNCTION_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxINT16_CLASS">mxINT16_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxINT32_CLASS">mxINT32_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxINT64_CLASS">mxINT64_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxINT8_CLASS">mxINT8_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxOBJECT_CLASS">mxOBJECT_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxOPAQUE_CLASS">mxOPAQUE_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxSINGLE_CLASS">mxSINGLE_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxSPARSE_CLASS">mxSPARSE_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxSTRUCT_CLASS">mxSTRUCT_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxUINT16_CLASS">mxUINT16_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxUINT32_CLASS">mxUINT32_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxUINT64_CLASS">mxUINT64_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxUINT8_CLASS">mxUINT8_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#mxUNKNOWN_CLASS">mxUNKNOWN_CLASS</A>, <A HREF="../../../com/jmatio/types/MLArray.html#name">name</A>, <A HREF="../../../com/jmatio/types/MLArray.html#type">type</A></CODE></TD>
</TR>
</TABLE>
&nbsp;
<!-- ======== CONSTRUCTOR SUMMARY ======== -->

<A NAME="constructor_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Constructor Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../com/jmatio/types/MLEmptyArray.html#MLEmptyArray()">MLEmptyArray</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../com/jmatio/types/MLEmptyArray.html#MLEmptyArray(java.lang.String)">MLEmptyArray</A></B>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/String.html" title="class or interface in java.lang">String</A>&nbsp;name)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../com/jmatio/types/MLEmptyArray.html#MLEmptyArray(java.lang.String, int[], int, int)">MLEmptyArray</A></B>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/String.html" title="class or interface in java.lang">String</A>&nbsp;name,
                         int[]&nbsp;dims,
                         int&nbsp;type,
                         int&nbsp;attributes)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<!-- ========== METHOD SUMMARY =========== -->

<A NAME="method_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Method Summary</B></FONT></TH>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_com.jmatio.types.MLArray"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class com.jmatio.types.<A HREF="../../../com/jmatio/types/MLArray.html" title="class in com.jmatio.types">MLArray</A></B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><A HREF="../../../com/jmatio/types/MLArray.html#contentToString()">contentToString</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getDimensions()">getDimensions</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getFlags()">getFlags</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getIndex(int, int)">getIndex</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getM()">getM</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getN()">getN</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getName()">getName</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getNameToByteArray()">getNameToByteArray</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getNDimensions()">getNDimensions</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getSize()">getSize</A>, <A HREF="../../../com/jmatio/types/MLArray.html#getType()">getType</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isCell()">isCell</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isChar()">isChar</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isComplex()">isComplex</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isDouble()">isDouble</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isEmpty()">isEmpty</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isFunctionObject()">isFunctionObject</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isInt16()">isInt16</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isInt32()">isInt32</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isInt64()">isInt64</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isInt8()">isInt8</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isLogical()">isLogical</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isObject()">isObject</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isOpaque()">isOpaque</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isSingle()">isSingle</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isSparse()">isSparse</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isStruct()">isStruct</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isUint16()">isUint16</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isUint32()">isUint32</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isUint64()">isUint64</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isUint8()">isUint8</A>, <A HREF="../../../com/jmatio/types/MLArray.html#isUnknown()">isUnknown</A>, <A HREF="../../../com/jmatio/types/MLArray.html#toString()">toString</A>, <A HREF="../../../com/jmatio/types/MLArray.html#typeToString(int)">typeToString</A></CODE></TD>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_java.lang.Object"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class java.lang.<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html" title="class or interface in java.lang">Object</A></B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#clone()" title="class or interface in java.lang">clone</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#equals(java.lang.Object)" title="class or interface in java.lang">equals</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#finalize()" title="class or interface in java.lang">finalize</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#getClass()" title="class or interface in java.lang">getClass</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#hashCode()" title="class or interface in java.lang">hashCode</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#notify()" title="class or interface in java.lang">notify</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#notifyAll()" title="class or interface in java.lang">notifyAll</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#wait()" title="class or interface in java.lang">wait</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#wait(long)" title="class or interface in java.lang">wait</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#wait(long, int)" title="class or interface in java.lang">wait</A></CODE></TD>
</TR>
</TABLE>
&nbsp;
<P>

<!-- ========= CONSTRUCTOR DETAIL ======== -->

<A NAME="constructor_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Constructor Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="MLEmptyArray()"><!-- --></A><H3>
MLEmptyArray</H3>
<PRE>
public <A HREF="../../../src-html/com/jmatio/types/MLEmptyArray.html#line.5"><B>MLEmptyArray</B></A>()</PRE>
<DL>
</DL>
<HR>

<A NAME="MLEmptyArray(java.lang.String)"><!-- --></A><H3>
MLEmptyArray</H3>
<PRE>
public <A HREF="../../../src-html/com/jmatio/types/MLEmptyArray.html#line.10"><B>MLEmptyArray</B></A>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/String.html" title="class or interface in java.lang">String</A>&nbsp;name)</PRE>
<DL>
</DL>
<HR>

<A NAME="MLEmptyArray(java.lang.String, int[], int, int)"><!-- --></A><H3>
MLEmptyArray</H3>
<PRE>
public <A HREF="../../../src-html/com/jmatio/types/MLEmptyArray.html#line.15"><B>MLEmptyArray</B></A>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/String.html" title="class or interface in java.lang">String</A>&nbsp;name,
                    int[]&nbsp;dims,
                    int&nbsp;type,
                    int&nbsp;attributes)</PRE>
<DL>
</DL>
<!-- ========= END OF CLASS DATA ========= -->
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/MLEmptyArray.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../com/jmatio/types/MLDouble.html" title="class in com.jmatio.types"><B>PREV CLASS</B></A>&nbsp;
&nbsp;<A HREF="../../../com/jmatio/types/MLNumericArray.html" title="class in com.jmatio.types"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../index.html?com/jmatio/types/MLEmptyArray.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="MLEmptyArray.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#fields_inherited_from_class_com.jmatio.types.MLArray">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#methods_inherited_from_class_com.jmatio.types.MLArray">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;METHOD</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
